Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a residential subuser. Permission: residential:delete.
residential:delete
cURL
curl --request DELETE \ --url https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/delete \ --header 'api-token: <api-key>'
import requestsurl = "https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/delete"headers = {"api-token": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'api-token': '<api-key>'}};fetch('https://api.proxyscrape.com/v4/account/{subAccountId}/residential/subuser/{subUserId}/delete', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true }
API key. Create and manage keys at /v4/account/api-keys or in the dashboard.
Subuser deleted
Was this page helpful?